{
    "(and :count more error)": "(we ýene :count ýalňyşlyk)",
    "(and :count more errors)": "(we ýene :count ýalňyşlyk)",
    "A fresh verification link has been sent to your email address.": "E-poçta salgyňyza täze tassyklama baglanyşygy iberildi.",
    "A Timeout Occurred": "Wagt gutardy",
    "Accepted": "Kabul edildi",
    "Address": "Salgysy",
    "Ahal": "Ahal",
    "All rights reserved.": "Rightshli hukuklar goralandyr.",
    "Already Reported": "Eýýäm habar berildi",
    "Arkadag": "Arkadag",
    "Ashgabat": "Aşgabat",
    "Bad Gateway": "Erbet şlıuz",
    "Bad Request": "Erbet haýyş",
    "Balkan": "Balkan",
    "Bandwidth Limit Exceeded": "Zolak giňligi çäklendirildi",
    "Before proceeding, please check your email for a verification link.": "Dowam etmezden ozal tassyklama baglanyşygy üçin e-poçtaňyzy barlaň.",
    "Billing password": "Billing paroly",
    "Billing username": "Billing ulanyjy ady",
    "Born place (passport)": "Doglan ýeri (pasport)",
    "Branch": "Şahamça",
    "Branches": "Şahamçalar",
    "Cancelled": "Ýatyrylan",
    "click here to request another": "başga birini soramak üçin şu ýere basyň",
    "Client Closed Request": "Müşderiniň ýapyk haýyşy",
    "Completed": "Tamamlanan",
    "Confirm Password": "Açar sözüni tassykla",
    "Conflict": "Konflikt",
    "Connection Closed Without Response": "Jogapsyz birikme ýapyldy",
    "Connection Timed Out": "Baglanyşyk wagty gutardy",
    "Contact data": "Habarlaşmak üçin maglumatlar",
    "Continue": "Dowam et",
    "Created": "Döredildi",
    "Current Residence": "Häzirki ýaşaýyş ýeri",
    "Dashboard": "Dolandyryş paneli",
    "Dashoguz": "Daşoguz",
    "Date of birth": "Doglan güni",
    "Divorced": "Aýrylşan",
    "Education": "Bilimi",
    "Email": "E-poçta",
    "Email Address": "Email adres",
    "Expectation Failed": "Garaşmak başa barmady",
    "Failed Dependency": "Şowsuzlyk",
    "Forbidden": "Gadagan",
    "Found": "Tapyldy",
    "Gateway Timeout": "Derweze wagty",
    "Go to page :page": ":Page-nji sahypa geçiň",
    "Gone": "Boldy",
    "Guard name": "Guard name",
    "Hello!": "Salam!",
    "High education": "Ýokary bilim",
    "Home phone": "Öý telefony",
    "HR department work number": "Işgärler bölüminiň iş belgisi",
    "HTTP Version Not Supported": "HTTP wersiýasy goldanylmaýar",
    "I'm a teapot": "Men çaýdan",
    "If you did not create an account, no further action is required.": "Hasap açmadyk bolsaňyz, mundan başga çäre görülmeli däl.",
    "If you did not receive the email": "E-poçta almadyk bolsaňyz",
    "If you did not request a password reset, no further action is required.": "Paroly täzeden dikeltmegi talap etmedik bolsaňyz, mundan başga çäre görülmeli däl.",
    "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:": "\":actionText\" düwmesine basmakda kynçylyk çekýän bolsaňyz, aşakdaky URL-i göçüriň\nweb brauzeriňize:",
    "IM Used": "SH ulanylýar",
    "Insufficient Storage": "Ammary ýeterlik däl",
    "Internal Server Error": "Içerki serwer säwligi",
    "Invalid JSON was returned from the route.": "Nädogry JSON ugurdan yzyna berildi.",
    "Invalid SSL Certificate": "Nädogry SSL şahadatnamasy",
    "Job": "Iş",
    "Lebap": "Lebap",
    "Legal Marriage": "Raýat nika",
    "Length Required": "Uzynlyk talap edilýär",
    "Loan": "Karz",
    "Loan order": "Karz sargyt",
    "Loan orders": "Karz sargytlary",
    "Loan type": "Karz görnüşi",
    "Loan types": "Karz görnüşleri",
    "Location": "Lokasiýa",
    "Locked": "Gulply",
    "Login": "Giriş",
    "Forgot your password?": "Açar sözüni ýatdan çykardyňyzmy?",
    "Logout": "Hasapdan çykmak",
    "Loop Detected": "Aýlaw tapyldy",
    "Maintenance Mode": "Bejeriş tertibi",
    "Marriage status": "Maşgala ýagdaýy",
    "Married": "Öýlenen/Durmuşa çykan",
    "Mary": "Mary",
    "Masters ED": "Ussalar",
    "Maturity": "Kämillik",
    "Laon maturity": "Karz möhleti",
    "Method Not Allowed": "Usul rugsat berilmedi",
    "Middle school": "Orta mekdep",
    "Misdirected Request": "Nädogry haýyş",
    "Moved Permanently": "Hemişelik göçürildi",
    "Multi-Status": "Köp ýagdaý",
    "Multiple Choices": "Birnäçe saýlaw",
    "My Profile": "Meniň profilim",
    "Name": "Ady",
    "Network Authentication Required": "Tor tanamak hökmany",
    "Network Connect Timeout Error": "Ulgam birikdirmesiniň gutarmak säwligi",
    "Network Read Timeout Error": "Tor okamak wagtynyň ýalňyşlygy",
    "No Content": "Mazmuny ýok",
    "Non-Authoritative Information": "Ygtyýarly däl maglumatlar",
    "None": "Hiç",
    "Not Acceptable": "Kabul ederliksiz",
    "Not Extended": "Giňeldilmedik",
    "Not Found": "Tapylmady",
    "Not Implemented": "Durmuşa geçirilmedi",
    "Not Modified": "Üýtgedilmedi",
    "Notes": "Bellikler",
    "Note": "Bellik",
    "of": "of",
    "OK": "Bolýar",
    "Orders": "Sargytlar",
    "Origin Is Unreachable": "Gelip çykyşy elýeterli däl",
    "Page Expired": "Sahypanyň möhleti gutardy",
    "Pagination Navigation": "Sahypa nawigasiýasy",
    "Partial Content": "Bölekleýin mazmun",
    "Passport": "Pasport",
    "Passport (page 1)": "Pasport (sahypa 1)",
    "Passport (page 2-3)": "Pasport (2-3-nji sahypa)",
    "Passport (page 32)": "Pasport (32-nji sahypa)",
    "Passport (page 8-9)": "Pasport (8-9 sahypa)",
    "Passport date of issue": "Pasport berlen senesi",
    "Passport given by": "Kim tarapyndan berildi",
    "Passport id": "Pasport belgisi",
    "Passport serie": "Pasport seriýasy",
    "Password": "Açar sözi",
    "Patronic name": "Ataňyzyň ady",
    "Payload Too Large": "Loadük gaty uly",
    "Payment Required": "Töleg talap edilýär",
    "Pending": "Garaşylýar",
    "Permanent Redirect": "Hemişelik gönükdirme",
    "Personal data": "Şahsy maglumatlar",
    "PHD": "PHD",
    "Phone": "Telefon",
    "Phone Additional": "Telefon goşmaça",
    "Phone additional": "Telefon goşmaça",
    "Please click the button below to verify your email address.": "E-poçta salgyňyzy barlamak üçin aşakdaky düwmä basyň.",
    "Please confirm your password before continuing.": "Dowam etmezden ozal açar sözüni tassyklaň.",
    "Position": "Wezipe",
    "Precondition Failed": "Deslapky şert şowsuz",
    "Precondition Required": "Deslapky şert",
    "Processing": "Işlenilýär",
    "Province": "Etrap",
    "Provinces": "Etraplar",
    "Proxy Authentication Required": "Proksi tanamak zerur",
    "Railgun Error": "Demirýol säwligi",
    "Range Not Satisfiable": "Aralyk doýmaýar",
    "Regards": "Hormat bilen",
    "Region": "Welaýat",
    "Regions": "Welaýatlar",
    "Register": "Agza bolmak",
    "Registered": "Bellige alyndy",
    "Remember me": "Meni ýatda sakla",
    "Welcome Back!": "Hoş geldiňiz!",
    "Request Header Fields Too Large": "Sözbaşy meýdanlaryny gaty uly haýyş",
    "Request Timeout": "Wagt gutarmagyny haýyş",
    "Reset Content": "Mazmuny täzeden düzmek",
    "Reset Password": "Açar sözüni täzelemek",
    "Reset Password Notification": "Reset Password Notification",
    "Residence (passport)": "Ýazgy edilen salgyňyz",
    "results": "Netijeler",
    "Retry With": "Gaýtadan synanyşyň",
    "Role": "Rol",
    "Roles": "Rollar",
    "Salary": "Aýlygyň möçberi (TMT)",
    "School": "Mekdep",
    "School drop out": "Mekdep okuwy taşlady",
    "See Other": "Başgalaryna serediň",
    "Send Password Reset Link": "Paroly täzeden düzmek baglanyşygyny iber",
    "Server Error": "Serwer ýalňyşlygy",
    "Service Unavailable": "Hyzmat elýeterli däl",
    "Session Has Expired": "Sessiýa gutardy",
    "Showing": "Görkezmek",
    "Single": "Öýlenmedik/Durmuşa çykmadyk",
    "SSL Handshake Failed": "SSL el çarpmak şowsuz boldy",
    "Surname": "Familiýa",
    "Switching Protocols": "Protokollary çalyşmak",
    "System": "Ulgam",
    "Tax": "Salgyt",
    "Temporary Redirect": "Wagtlaýyn gönükdirme",
    "The given data was invalid.": "Berlen maglumatlar nädogry",
    "The response is not a streamed response.": "Jogap akymly jogap däl.",
    "The response is not a view.": "Jogap görünmeýär.",
    "This password reset link will expire in :count minutes.": "Bu paroly täzeden dikeltmek baglanyşygy :count minutda gutarar.",
    "to": "to",
    "Toggle navigation": "Nawigasiýany üýtgediň",
    "Too Early": "Örän ir",
    "Too Many Requests": "Gaty köp haýyş",
    "Unauthorized": "Rugsat berilmedik",
    "Unavailable For Legal Reasons": "Hukuk sebäpleri üçin elýeterli däl",
    "Unfinished high education": "Gutarylmadyk ýokary bilim",
    "Unique code": "Unikal belgi",
    "Unique id": "Unikal belgi",
    "Unknown Error": "Näbelli säwlik",
    "Unprocessable Entity": "Işlenip bilinmeýän kärhana",
    "Unsupported Media Type": "Goldaw berilmeýän media görnüşi",
    "Upgrade Required": "Döwrebaplaşdyrmak zerur",
    "URI Too Long": "URI gaty uzyn",
    "Use Proxy": "Proksi ulanyň",
    "User": "Ulanyjy",
    "Users": "Ulanyjylar",
    "Variant Also Negotiates": "Wariant hem gepleşik geçirýär",
    "Verify Phone Number": "Telefon beligiňizi tassyklaň",
    "Verify Email Address": "E-poçta salgysyny barlaň",
    "Verify Your Email Address": "E-poçta salgyňyzy barlaň",
    "Web Server is Down": "Web Serwer ýapyk",
    "Whoops!": "Sahypa tapylmady!",
    "Widow": "Adamsy ýa-da aýaly aradan çykan",
    "Work company name": "Işleýän edaranyň/kärhananyň ady",
    "Work province": "Işleýän etrabyňyz",
    "Work region": "Işleýän welaýatyňyz",
    "Work started at": "Işe başlan wagtyňyz",
    "You are logged in!": "Sessiýa açdyňyz",
    "You are receiving this email because we received a password reset request for your account.": "Bu e-poçta alýarsyňyz, sebäbi hasabyňyz üçin paroly täzeden düzmek haýyşyny aldyk.",
    "Write a correct data please": "Dogry maglumat girizmegiňizi Sizden haýyş edýäris.",
    "Full Name": "Doly ady",
    "Activity": "Işjeňlik",
    "Active": "Işjeň",
    "Inactive": "Işjeň däl",
    "Online panel": "Onlaýn kabulhana",
    "Username": "Ulanyjy ady",
    "Go to login page": "Login sahypa geç",
    "Submit": "Tassyklamak",
    "Verification": "Tassyklamak",
    "verification": "tassyklamak",
    "Verification code": "Tassyklaýyş belgi",
    "Please, verify your phone": "Telefon beligiňizi tassyklamagyňyzy haýyş edýäris.",
    "Enter your username to continue": "Dowam etmek üçin ulanyjy adyny giriziň",
    "Incorrect verification code": "Nädogry belgi",
    "Now you can set your password, but please make sure that you don't forget it!": "Indi açar sözüni täzeläp bilersiňiz, ýöne ýatdan çykarmaň!",
    "Your password has been updated": "Siziň açar sözüňiz üýtgedildi",
    "We send you a verification code to": "Tassyklama belgini şu belgä ugratdyk",
    "Backups": "Bekaplar",
    "all": "ählisi",
    "Created by": "Sargyt eden",
    "Updated by": "Üýtgeden",
    "Passport files": "Pasport faýýlar",
    "Card order": "Kart sargyt",
    "Card orders": "Kart sargytlary",
    "Reason for issuing the card": "Kartyň çykarylmagynyň sebäbi",
    "Card state": "Kartyň çykarylmagynyň sebäbi",
    "Card states": "Kartyň çykarylmagynyň sebäpleri",
    "Card": "Kart",
    "Card type": "Kart görnüşi",
    "Card types": "Kart görnüşleri",
    "Old surname (if changed)": "Köne familiýaňyz (eger üýtgän bolsa)",
    "Work location and your position": "Işleýän ýeriňiz we wezipäňiz",
    "Reason": "Sebäp",
    "Loan department": "Karz bölümi",
    "Card department": "Kart bölümi",
    "Price": "Baha",
    "Citizenship": "Raýatlyk",
    "Permission": "Rugsat",
    "Permissions": "Rugsatlar",
    "Code": "Kod",
    "I accept terms of contract": "Şertnama bilen razylaşýaryn",
    "Click to read": "Okamak üçin bas",
    "Agree": "Razylaşýaryn",
    "I have read the contract": "Şertnama bilen tanyşdym",
    "Go to home": "Baş sahypa git",
    "Payment is successful": "Töleg geçdi",
    "Payment has failed": "Töleg geçmedi"
}
